'use strict'

const merge = require('webpack-merge')
const webpack = require('webpack')

module.exports = function (config, env) {
  const baseConfig = require('./config.base')(config, env)

  return merge(baseConfig, {
    plugins: [
      new webpack.HashedModuleIdsPlugin()
    ]
  })
}
