'use strict'

const path = require('path')
const os = require('os')

// 系统主目录
exports.HOME_DIR = os.homedir()

// 默认的基目录
exports.BASE_DIR = path.join(exports.HOME_DIR, '.workflow-modules')

// 工具配置文件
exports.PROFILE_FILE = '.workflow.json'

// 工具配置文件路径
exports.PROFILE_PATH = path.join(exports.HOME_DIR, exports.PROFILE_FILE)

// 项目配置文件
exports.CONFIG_FILES = ['workflow.json', 'workflow.js']

// 环境变量
exports.ENV_DEVELOPMENT = 'development'
exports.ENV_PRODUCTION = 'production'
